'use strict';
define(function() {
  var adminBasemapHpo = function(
     ) {
    return {
      templateUrl:
        'js/XG/widgets/hpoapp/home_admin_data/views/directives/admin_edit_hpo.html',
      restrict: 'EA',
      controller: 'BaseMapCtrl',
      scope: {
        calculheight: '=?',
      },
      link: function() {},
    };
  };

  adminBasemapHpo.$inject = [];
  return adminBasemapHpo;
});
